/* ------------------------------------- */

#Yogawithindrani_navigation {
    position: relative;
    width: 100%;
    z-index: 10;
    background: none repeat scroll 0 0 #6D9AC3;
    float: right;
    display: inline;
}
.Yogawithindrani_nav-width{width:1170px;margin:0 auto;}
ul.Yogawithindrani_level-1{margin:0px;padding:0px;position:relative; }
.ie7 ul.Yogawithindrani_level-1{height:35px;}
ul.Yogawithindrani_level-1 li{float:left;padding:0px;}
ul.Yogawithindrani_menu-category.Yogawithindrani_level-1 li{float:left;padding:0px;}
ul.Yogawithindrani_level-1 > li:hover{background:#fff;}
ul.Yogawithindrani_level-1 li:hover a.Yogawithindrani_level-1{color:#000;}
a.Yogawithindrani_level-1:focus + .Yogawithindrani_level-2{display:block;}
ul.Yogawithindrani_level-1 li:hover div.Yogawithindrani_level-2{display:block;}
ul.Yogawithindrani_level-1 a.Yogawithindrani_level-1{color:#e6372d;display:block;font-size:12px;padding:10px;text-transform:uppercase; font-family:Lato, Verdana;}
ul.Yogawithindrani_level-1 a.Yogawithindrani_level-1s{color:#fff;display:block;font-size:12px;padding:0 10px;height:35px;line-height:35px;text-transform:uppercase; font-family:Lato, Verdana;}
ul.Yogawithindrani_level-1 a.image-container{display:block; padding:0px;}
ul.Yogawithindrani_level-1 a:hover.Yogawithindrani_level-1s{color:#000;}
ul.Yogawithindrani_level-1 a.image-container img{display:block; padding:0px; margin:0px;}

div.Yogawithindrani_level-2{box-shadow:6px 8px 5px -6px rgba(66,66,66,0.5);display:none;margin:0;padding:0px;position:absolute;left:0;z-index:1000;}

.Yogawithindrani_subnav { background: #fff; border: 1px solid #000; border-top-width: 0px; padding: 20px;}
.ie7 div.Yogawithindrani_level-2 {width:820px;}
div.Yogawithindrani_level-2 .Yogawithindrani_menu-wrapper{background:none repeat scroll 0 0 #FFFFFF; overflow:hidden;}
div.Yogawithindrani_level-2 ul.Yogawithindrani_level-2 {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 285px;
}
div.Yogawithindrani_level-2 ul.Yogawithindrani_level-2 li {
	float: left;
	height: auto;
	margin: 0 8px 0 0;
	padding: 0;
	width: 24%;
        text-align:left;
}
div.Yogawithindrani_level-2 ul.Yogawithindrani_level-2 li.accessories {
	display: inline-block;
	float: right;
	margin-top: 24px;
}
div.Yogawithindrani_level-2 ul.Yogawithindrani_level-2 a{font-weight:normal;text-transform:uppercase; font-size:11px; font-family:Arial;text-decoration:none;line-height:25px;border-bottom: 1px dashed #DEDFDF;}
div.Yogawithindrani_level-2 ul.Yogawithindrani_level-2 a:hover { color:#999; }

/* ------------------------------------- */